
#formularzkontaktowy {
    display: table;
    height: auto;
    margin-bottom: 20px;
    padding-top: 15px;
    width: 100%;
}
#formularzkontaktowy .box1 {
    float: left;
}
#formularzkontaktowy .box2 {
    display: inline-block;
    float: left;
    margin-left: 20px;
}
div.wpcf7-response-output {
    clear: both;
    display: block;
    margin: 15px 0.5em 1em;
    padding: 0.2em 1em;
}
.footertextarea {
    height: 60px !important;
    width: 400px !important;
}
.wpcf7 {
    background: transparent none repeat scroll 0 0;
    display: block;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 20px;
    margin-top: 0 !important;
    padding-top: 25px !important;
}
.wpcf7 p {
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: normal;
    margin: 10px 0;
    width: 33%;
}
.wpcf7 p textarea:hover {
}
.wpcf7 p input:hover {
}
.wpcf7 p textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    clear: both !important;
    color: #fff;
    float: left !important;
    font-family: arial;
    font-size: 17px;
    height: 80px;
    margin-top: 10px;
    padding: 2%;
    width: 93%;
}
.wpcf7 p input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
    padding: 3%;
    width: 85%;
}
.wpcf7-submit {
    background: #ff9600 none repeat scroll 0 0 !important;
    border: 0 none !important;
    border-radius: 5px;
    box-shadow: none !important;
    clear: both !important;
    color: #ffffff !important;
    display: inline-block;
    font-family: ubuntu;
    font-size: 12px !important;
    margin: 0 auto;
    padding: 9px !important;
    text-align: center;
    text-transform: uppercase;
    width: 107px !important;
}
.wpcf7-submit:hover {
    transition: all 0.3s ease-in-out 0s;
}
.formularzwwwofe #formularzkontaktowy {
    background: #333333 none repeat scroll 0 0;
    display: table;
    height: auto;
    margin-bottom: 20px;
    width: 100%;
}
.formularzwwwofe #formularzkontaktowy .box1 {
    float: left;
    margin-left: 20px;
}
.formularzwwwofe #formularzkontaktowy .box2 {
    display: inline-block;
    float: left;
    margin-left: 20px;
}
.formularzwwwofe .wpcf7 {
    border-top: 0 solid #cccccc;
}
.formularzwwwofe .wpcf7 p {
    color: #777777;
    font-family: roboto condensed;
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 0;
    text-align: center;
}
.formularzwwwofe .wpcf7 p textarea:hover {
    border: 1px solid #444444;
}
.formularzwwwofe .wpcf7 p input:hover {
    border: 1px solid #444444;
}
.formularzwwwofe .wpcf7 p textarea {
    background: #ffffff url("img/kontakt/inputbgofe.png") repeat-x scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #333333;
    font-family: arial;
    font-size: 13px;
    height: 135px !important;
    margin-top: 12px;
    padding: 5px;
    transition: all 0.3s ease-in-out 0s;
    width: 970px !important;
}
.formularzwwwofe .wpcf7 p input {
    background: #ffffff url("img/kontakt/inputbgofe.png") repeat-x scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #333333;
    margin-top: 5px;
    padding: 10px;
    transition: all 0.3s ease-in-out 0s;
}
.formularzwwwofe .wpcf7-submit {
    background: #60b012 url("img/bgbutton.jpg") repeat-x scroll 0 0 !important;
    border: 1px solid #66b04b !important;
    border-radius: 4px !important;
    box-shadow: 0 0 10px #dddddd;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-family: georgia;
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
    margin-top: 10px !important;
    padding: 5px 15px !important;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s !important;
}
.your-subject input {
}
span.wpcf7-not-valid-tip {
    background: red none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-size: 11px !important;
    margin-top: 10px;
    padding: 2px 10px;
    z-index: 99;
}
div.wpcf7-mail-sent-ok {
    background: #65b800 none repeat scroll 0 0 !important;
    border: 2px solid #65b800 !important;
    border-radius: 5px;
    color: #fff !important;
}
div.wpcf7-validation-errors {
    background: red none repeat scroll 0 0 !important;
    border: 2px solid red !important;
    border-radius: 5px;
    clear: both;
    color: #fff;
}
.mapp-layout {
    border: 0 none !important;
    clear: both;
    margin: 0 !important;
}
.wpcf7 p input:focus {
    border: 1px solid #ffa200 !important;
}
.wpcf7 p textarea:focus {
    border: 1px solid #ffa200 !important;
}
div.wpcf7 img.ajax-loader {
    border: medium none;
    display: none;
    margin-left: 4px;
    vertical-align: middle;
}
.formularzwwwofe .wpcf7-submit:hover {
    background: #60b012 url("img/bgbutton.jpg") repeat-x scroll 10px -30px !important;
    border: 1px solid #66b04b;
    border-radius: 4px;
    box-shadow: 0 0 20px #cccccc;
    color: #ffffff;
    display: inline-block;
    font-family: georgia;
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
    margin-top: 10px;
    padding: 5px 15px;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
}
#tabkontaktwww {
    margin-bottom: 10px;
    margin-top: 45px;
    width: 100%;
}
#tabkontaktwww td {
    background: #f8f8f8 none repeat scroll 0 0;
    border-top: 1px solid #dddddd;
    padding: 20px;
    text-align: center;
    vertical-align: top;
    width: 30%;
}
.wpcf7 p:nth-child(5) {
    width: 100%;
}
